LogType   Combined
OutputDir /files/homeX/username/webalizer/www
HistoryName wwwstats.hist
Incremental yes
IncrementalName wwwstats.current
ReportTitle Usage Statistics for
HostName www.username.plus.com
